/*
Theme Name:     Samuele Cognigni
Theme URI:      http://www.samuelecognigni.it 
Description:    Custom theme child of GT Clinic 
Author:         Luca Pinkarman Ribichini
Author URI:     http://www.pinkarman.com
Template:       gt-clinic-wordpress-theme-install-package
Version:        1.0
*/

/* #00A19A acqua*/
/* #142573 blu */
/* #575756 grigio */

/* ---------- CARATTERI ----------*/
@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,450;1,300;1,450&display=swap');

html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, select, textarea {
	font-family:"Rubik",sans-serif !important;
	font-size:16px !important;
	font-weight:300;
	line-height:1.7em;
}

html, body, div, span:not(.elementor-button-text), applet, object, iframe, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, select, textarea {
	color:#575756;
}
body:not(.elementor-page) p {color:#575756 !important;}

.site-inner {
    max-width: 1140px;
}

strong a, a strong{color:#00A19A;}
p a:hover {color:#00A19A; text-decoration:underline;}

b, strong{
	font-weight:450;
}

h1, h2, h3, h4, h5, h6 {
	font-family:"Rubik",sans-serif;
	font-weight:300;
}


.entry-content h3, .entry-summary h3, .comment-content h3 {
    font-size: 23px !important;
    text-transform: uppercase;
}

.elementor-element h3 {font-size:30px !important; text-transform:none !important;}

code,
kbd,
tt,
var,
samp,
pre {
	font-family: "Courier", "Courier new", monospace;
}


/* ---------- SOSTITUISCE GIALLO DEL TEMA CON TEAL ---------- */

a, .comment-reply-link {color: #00a19a;}
.main-navigation ul ul.sub-menu {border-bottom: 2px solid #00a19a !important;}
.main-navigation .primary-menu > li > a:before {background: #00a19a !important;}
.right-menu .et-button {background: #00a19a;}
.wpcf7-form .wpcf7-submit:hover {background: #00a19a;}
.wpforms-form .wpforms-submit-container button {background-color: #00a19a !important;    border: 3px solid #00a19a !important;}
.wpforms-form .wpforms-submit-container button:hover {color: #00a19a !important;}
.widget .widget-title,
.widget_calendar caption {color: #00a19a;}
.widget_calendar caption:after {background: #00a19a;}
.entry-title a:hover, .widget ul li a:hover {color: #00a19a !important;}
.sidebar section ul li {color: #00a19a;}
.post-navigation .post-title, .post-navigation .post-title:hover, .cat-links a:hover,
.posted-on a:hover, .entry-footer a:hover {color: #00a19a !important;}
.form-submit input:hover {background: #00a19a;}
.woocommerce-message {border-top-color: #00a19a;}
.woocommerce-message::before {color: #00a19a;}
.main-footer i {color: #00a19a;}
.main-footer .columns.footer1 a.color-primary {color: #00a19a;}
.main-footer .columns.footer1 .icon {background: #00a19a;}
.main-footer .footer2 .shrewd_solution_icon ul li.icon a:hover {background: #00a19a; 
    border: 1px solid #00a19a;}
.main-footer .footer2 .et-button {background: #00a19a;}
.main-footer .footer3 a {color: #00a19a;}
.main-footer .footer7 button {background-color: #00a19a !important;}


/* ---------- HEADER ---------- */

.site-header .container {padding: 5px 0 !important;}
.main-navigation > div > ul > li > a {text-transform:uppercase;}
.main-navigation a {font-size:15px !important;}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {font-weight: 300;}
.main-navigation ul ul.sub-menu {background-color: #fff;}
.custom-logo {max-width:210px !important;}
@media screen and (min-width: 44.375em) {.custom-logo {max-width:285px !important;}}
@media screen and (min-width: 1140px) {
	.post-header {left:calc(((100vw - 1140px) / 2) * -1);}
}

.post-header {position:absolute;width:100vw;height:350px; background-size:cover !important;background-repeat:no-repeat !important;}
.post-header h1 {color:#fff !important;top: 50%;left: 50%;position: absolute;transform: translate(-50%,-50%) !important; z-index:1; font-weight:300 !important;text-transform:uppercase;letter-spacing:0.03em;}
.post-header small {color:#142573 !important;bottom: 10px;right: 20px;position: absolute; z-index:1;font-size: 10px !important;letter-spacing: 0.03em;}
.post-header::after {content:'';background:#142573;opacity:0.4;width:100%;height:100%;display:block;}
.main-navigation ul ul::before {border-color: #f6f6f6 transparent !important;top: -9px !important;}

@media screen and (max-width:910px) {
	.site-header-menu {box-shadow: 0 0 20px rgba(0,0,0,.1) !important; width:250px !important;}
	.main-navigation {text-align: left !important;}
	.post-header {margin-left:-20px !important;background-position: 50% 50% !important;background-size: cover !important;}
}

@media screen and (min-width:768px){
.category-pubblicazioni .page-header, 
.category-multimedia .page-header, 
.category-articoli .page-header {
	left:calc(((100vw - 810px) / 2) * -1);
}
}

@media screen and (max-width:767px){
.category-pubblicazioni .page-header, 
.category-multimedia .page-header, 
.category-articoli .page-header {
	margin-left:-50px;
}
	.tribe-common .tribe-common-g-row--gutters {
    margin-left: 0;
    margin-right: 0;
}
.tribe-events-calendar-list__event-row {
    display: inline-block !important;
    width: 100% !important;
}
}

.category-pubblicazioni .page-header, 
.category-multimedia .page-header, 
.category-articoli .page-header {
	position:absolute;
	width:100vw;
	height:350px; 
	background-size:cover !important;
	background-repeat:no-repeat !important;
	top:0;
}

.category-pubblicazioni .page-header h1, .category-multimedia .page-header h1 , .category-articoli .page-header h1 {
	font-size:0 !important;}

.category-pubblicazioni .page-header h1 span, .category-multimedia .page-header h1 span, .category-articoli .page-header h1 span {font-size:32px !important; color:#fff !important;top: 50%;left: 50%;position: absolute;transform: translate(-50%,-50%) !important; z-index:1; font-weight:300 !important;text-transform:uppercase;letter-spacing:0.03em;}

.category-pubblicazioni .site-main, .category-articoli .site-main, .category-multimedia .site-main {padding-top:350px !important;}

.category-multimedia .page-header {background:url(https://www.samuelecognigni.it/wp-content/uploads/2021/04/samuele-cognigni-psicologo-psicoterapeuta-psicoanalista-multimedia.jpg);}
.category-pubblicazioni .page-header {background:url(https://www.samuelecognigni.it/wp-content/uploads/2021/04/samuele-cognigni-psicologo-psicoterapeuta-psicoanalista-pubblicazioni.jpg);}
.category-articoli .page-header {background:url(https://www.samuelecognigni.it/wp-content/uploads/2021/04/samuele-cognigni-psicologo-psicoterapeuta-psicoanalista-articoli.jpg);}
.archive .page-header::after {content:'';background:#142573;opacity:0.4;width:100%;height:100%;display:block; position:absolute;top:0;}


/*---------- FOOTER ----------*/

.footer-top {display:none;}
.main-footer h2 {color:#00A19A !important;font-weight:300; text-transform:uppercase !important;}
.main-footer a {color:#fff !important; text-decoration:underline;}
.main-footer a:hover {color:#00A19A !important;} 
.main-footer .menu li:before {content: '• ';}
.main-footer .menu li{display: inline-block !important;}
.main-footer, .main-footer *, .et-footer, .et-footer * {font-size:15px !important;}
.et-footer {color:#fff;}
.main-footer a, .main-footer p {line-height: unset !important;}
.main-footer b, .main-footer strong {color:#fff;}
.main-footer .columns {padding: 20px;}


/*---------- VARIE ----------*/

body:not(.home):not(.page-id-580) header.entry-header {
	color: #142573 !important;
    display: block !important;
    margin: 0 !important;
}

.entry-header .entry-title {
	color: #142573 !important;
}

.no-sidebar .entry-content {margin:0;}

.icona-48 svg {width:64px !important; height:64px !important;}
.lista-percorsi * {font-size:21px !important; line-height:40px !important; text-transform:uppercase;}

.eael-grid-post-holder {padding:25px; border:none;}
.eael-grid-post .eael-entry-wrapper, .eael-grid-post .eael-entry-footer {padding:0;}
.eael-entry-title a {font-size:inherit !important; line-height:inherit !important; font-weight:400 !important;}

.lista-eventi .eael-entry-media {width:50%; display:inline-block;}
.lista-eventi .eael-entry-wrapper {width:50%;display:inline-block; padding-left:20px;}

@media screen and (min-width:768px) {.sc-event-list .ectbe-simple-event {
		width:calc(50% - 10px) !important;
}
}

@media screen and (max-width:767px) {
.wp-block-columns {display: block !important;}
	body:not(.home) .site-inner {padding-left:20px !important; padding-right:20px !important;}
}

.sc-event-list .ectbe-simple-event {
	border-left:none !important;
	display: inline-flex !important;
	flex-direction: row;
	box-shadow: 0px 2px 25px 0px rgba(0, 0, 0, 0.15);
	padding:25px !important;
	vertical-align:top;
}

.sc-event-list .ectbe-simple-event:nth-child(even){margin-right:10px !important;}
.sc-event-list .ectbe-simple-event:nth-child(odd){margin-left:10px !important;}

.sc-event-list .ectbe-event-date-tag {display:none;}
.sc-event-list .ectbe-event-details {order:2; border-left:none !important;}
.sc-event-list .ectbe-right-wrapper {order:1;}

.sc-event-list .more-link {display:none;}
.sc-event-list .ect-month-header {display:none !important;}

div.ectbe-events-title {font-size:20px !important; margin:10px 0;}
.ectbe-events-read-more {color:#fff !important; text-transform:uppercase; padding:15px 10px !important; background:#00A19A; transition:0.15s all linear; font-weight:200 !important; display:inline-block;}
.ectbe-events-read-more:hover {padding:15px 10px; background:#142573;}

.archive .sc-event-list .ect-static-small-list-ev-img:before {content:''; background:#14257300; transition:0.15s all linear; width:100%;height:100%;display:block;margin-bottom:-310px; z-index:100 !important; position:relative;}

.sc-event-list .ect-static-small-list-ev-img:hover:before {background:#1425736E;}

.wp-block-columns {display:flex;}
.wp-block-column:not(:last-child){margin-right:30px;}

.wp-block-button__link {background:#00A19A !important; font-weight:300 !important; transition:0.15s all linear;}
.wp-block-button__link:hover {background:#142573 !important; color: #fff !important; text-decoration:none;}

/*---------- ARCHIVI ----------*/
@media screen and (min-width:767px){
.archive article {width:calc(50% - 25px);}
}

.archive article {padding: 25px; margin:10px;box-shadow:0px 2px 25px 0px rgba(0, 0, 0, 0.15);display:inline-flex; vertical-align:top;flex-direction:column;}
.archive article .post-thumbnail {order:1 !important;margin-bottom:15px !important;}
.archive article .entry-header {order:2 !important;}
.archive article .entry-footer {order:3 !important;}
.archive article .entry-content {order:4 !important;}
.archive article .entry-title a {color:#142573 !important; font-size: 20px !important; font-weight: 400; text-transform:uppercase;}
.archive article .entry-title a:hover {color:#00A19A !important;}
.archive article .entry-title {margin-top:0; margin-bottom:10px !important;}
body.no-sidebar:not(.search-results) article:not(.type-page) .entry-footer,
body.no-sidebar:not(.search-results) article:not(.type-page) .entry-content {margin: 0; width: 100%;}

.more-link {display:block !important; width:max-content !important; padding:10px 15px !important; background:#00A19A !important; color:#fff !important; font-weight:300 !important; transition:0.15s all linear !important; margin:10px 0 !important; text-transform:uppercase !important;}
.more-link:hover {background:#142573 !important; color: #fff !important; text-decoration:none;}
.archive .cat-links, .archive .comments-link, .archive .edit-link {display:none !important;}

.category-pubblicazioni article {display:inline-block;}
.category-pubblicazioni article .post-thumbnail {width: 40%;float: left; border:1px solid #eee;}
.category-pubblicazioni article .entry-content {width: inherit !important; float: right !important;}
.category-pubblicazioni article .entry-footer {display:none !important;}

.post-meta .byline {display:none;}
.post-meta .cat-links, .post-meta .posted-on {width: auto !important; display: inline-block !important; margin-right:15px;}

.tribe-events-event-image {float:left;width:45% !important; margin-right:30px; box-shadow: 0px 2px 25px 0px rgba(0, 0, 0, 0.15);}
.tribe-events-single > .tribe_events > :not(.primary):not(.secondary):not(.tribe-events-related-events-title):not(.tribe-related-events) {width:50%;}
.tribe-events-single > .tribe_events {overflow:visible;}
.tribe-events-event-meta {background:#fff !important; box-shadow: 0px 2px 25px 0px rgba(0, 0, 0, 0.15);width:100%; padding:0 40px;}
.tribe-events-back, .tribe-events-notices, #tribe-events-footer {display:none !important;}
.tribe-events-single-event-title {font-size:32px !important; color: #142573 !important; text-transform:uppercase;}
.tribe-events-schedule, .tribe-events-schedule * {color:#00A19A !important;}
/*
.tribe-events-single-event-title, .tribe-events-schedule {float:right;max-width:50%;}
.tribe-events-single-event-title:after, .tribe-events-schedule:after {content:''; clear:both;}
*/
.tribe-events-single-event-title, .tribe-events-schedule {position: absolute; max-width: 50%; left: calc(45% + 40px); }
.tribe-events-single-event-title {top:30px;}
.tribe-events-schedule {top:160px;}
.tribe-events-single-event-description {padding-top:180px !important;}

.tribe-events-content a {color:#00A19A !important; border:none !important;}
.tribe-events-content a:hover {color:#142573 !important;}

.tribe-events-single-event-title {color:#142573 !important;}
.tribe-events-single-event-title, .tribe-events-content h1, .tribe-events-content h2, .tribe-events-content h3, .tribe-events-content h4, .tribe-events-content h5, .tribe-events-content h6 {
    font-family: unset !important;
    font-weight: 300 !important;
}
.post-type-archive-tribe_events .tribe-events-header,
.tribe-events-calendar-list__month-separator,
.tribe-events-calendar-list__event-date-tag {display:none !important;}

.post-type-archive-tribe_events article {width:100%; padding: 25px; padding-bottom: 25px; margin: 10px;}
.tribe-events-calendar-list__event-row {display:inline-block !important;width:50%;}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-row {margin:-2px !important;}
.tribe-events .tribe-events-calendar-list__event-wrapper {width: 100%;}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event {flex-direction: row;}
.tribe-events-calendar-list__event-title-link:hover {color:#00A19A !important;}
.tribe-common--breakpoint-medium.tribe-common .tribe-common-l-container {padding-left: 0;padding-right: 0;}
.tribe-common--breakpoint-medium.tribe-common .tribe-common-g-row--gutters > .tribe-common-g-col {padding-left: 0;padding-right: 10px;}
.archive .tribe-events-calendar-list__event-description * {font-size:16px !important; font-weight:300 !important; line-height:1.3em;}
.archive .tribe-events-calendar-list__event-header {display:flex; flex-direction:column;}
.tribe-events-calendar-list__event-title-link, .tribe-events-calendar-list__event-title {color: #142573 !important;font-size: 20px !important; font-weight: 400; text-transform: uppercase;line-height:unset !important; border-bottom:none !important; text-decoration:none !important; line-height:1.2em !important;}
.archive .tribe-events-calendar-list__event-title {order:1;}
.archive .tribe-events-calendar-list__event-datetime-wrapper {order:2;}
.archive .tribe-events-calendar-list__event-venue {order:3;}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-row > .tribe-common-g-col {
    padding-left: 12px;
    padding-right: 12px;
    vertical-align: top;
    display: inline-block;
}
.tribe-events-calendar-list-nav, .tribe-events-c-ical {display:none !important;}
.tribe-events-calendar-list__event-featured-image-link {border: 1px solid #eee !important;}
.post-type-archive-tribe_events .site-inner::before {    content: "Eventi";
    font-size: 32px !important;
    color: #fff !important;
    top: 170px;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%) !important;
    z-index: 1;
    font-weight: 300 !important;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    background: url(https://www.samuelecognigni.it/wp-content/uploads/2021/04/samuele-cognigni-psicologo-psicoterapeuta-psicoanalista-eventi.jpg);
    width: 100vw;
    text-align: center;
    padding: 160px 0;
}

.post-type-archive-tribe_events #content {padding-top:300px;}
.home .ectbe-style-2-more {display:none;}

.button-white:hover span {color:#fff !important;}

form.wpcf7-form {margin: 0 !important; padding:0 !important;}
.wpcf7-form p:nth-child(-n+5) {width: 100% !important;margin:0 !important;float:none !important;}

.wpcf7-form .wpcf7-submit {background:#00A19A !important; background-color:#00A19A !important; border-radius:0 !important; padding:10px 15px !important; transition:0.15s all linear; text-transform:uppercase;}
.wpcf7-form .wpcf7-submit:hover {background:#142573 !important;}
.wpcf7-list-item {margin: 0 0 0 0;}
.wpcf7-form * {font-family:"Rubik",sans-serif !important; letter-spacing:0 !important;}

::placeholder, input::-webkit-input-placeholder, input:-ms-input-placeholder, input:-moz-placeholder, .mainLoginInput::-moz-placeholder {font-family: "Rubik",sans-serif !important;}

::placeholder {font-family: "Rubik",sans-serif !important;}
.elementor-element-e15a475 {margin-bottom:0 !important;}